搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

Since downloading new version, Printer issue "Can't load library DLBAPRP.Dll, Using Defaults Error:126"

more options

The printer will not work on some printjobs and I get the message shown in my question. Previous to downloading the new version of Firefox, no problem. And I can print these jobs when I use my internet explorer browser.

The printer will not work on some printjobs and I get the message shown in my question. Previous to downloading the new version of Firefox, no problem. And I can print these jobs when I use my internet explorer browser.

所有回覆 (1)

more options

That error seems to be new with Firefox 4 - never heard of it with earlier versions of Firefox, but it goes back many years in various Windows programs.

See this search.